th {   font-weight: normal;   color: #039;   padding: 10px 15px; } 
td {   color: #669;   border-top: 1px solid #e8edff;   padding: 10px 15px; } 
tr:nth-child(2n) {background: #e8edff;} 

.name3
{
	flex-direction: column;
	display: flex;
	background-color:#FAEBD7
}
.name2
{
	background-color:#039;
	padding:10px;
}

.name1
{
	width:100%; 
	background-color:#069; 
	height:120px;
}

.name11
{
	float:left;
	margin:10px; 
	width:100px; 
	height:100px;
}

.name4
{
	width:100%; 
	background-color:#069; 
	height:20px;
}

.Tname
{
	order:2
}

.Fname
{
	order:1
}

@media screen and (min-width: 800px) {
	
.name3
{
	max-width:960px; 
	margin: 0 auto; 
	margin-top:20px; 
	padding:10px;
}

.Tname
{
	order:1
}

.Fname
{
	order:2
}

ul.Lname 
{	
	margin:0;
	padding: 4px;
}

ul.Lname li
{
	display:inline;
	margin-right: 5px;
	padding : 3px;
}

}






